RubyGems Navigation menu

rspec-expectations 3.10.2

rspec-expectations provides a simple, readable API to express expected outcomes of a code example.

Versionen:

  1. 3.11.0 - February 09, 2022 (85 KB)
  2. 3.10.2 - January 14, 2022 (84,5 KB)
  3. 3.10.1 - December 27, 2020 (84 KB)
  4. 3.10.0 - October 30, 2020 (84 KB)
  5. 3.9.4 - October 29, 2020 (82,5 KB)
Zeige alle Versionen (118 total)

Runtime Abhängigkeiten (2):

  • diff-lcs >= 1.2.0, < 2.0
  • rspec-support ~> 3.10.0
  • Development Abhängigkeiten (4):

  • aruba ~> 0.14.10
  • cucumber >= 1.3
  • minitest ~> 5.2
  • rake > 10.0.0
  • Besitzer:

    Pushed by:

    Autoren:

    • Steven Baker, David Chelimsky, Myron Marston

    SHA 256-Prüfsumme:

    fa9fdf7e7bf2e5e5b3143b2b18fea05e209406d96b92a9a722753426931432e3

    Signature validity period:

    December 23, 2014 - December 22, 2024

    Downloads insgesamt 684.162.983

    Für diese Version 3.491.861

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 1.8.7

    Links: